rematch - Bug #691
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Ngu&i nhan khong download dugc file hgp dong

12/10/2024 02:32 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. User a tao hgp doéng vdi user b

0 Két qua hién tai:
1. User b khéng download dugc hgp déng

0 Két qua mong mudn:
User b download dugc hap dong

History

#1 - 12/10/2024 02:32 AM - Nguyén Tra
- File 44.mp4 added

#2 - 12/11/2024 03:10 AM - Lan Anh Le

- Status changed from Open to Implemented

#3 - 12/11/2024 04:28 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#4 - 12/11/2024 04:40 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#5 - 12/13/2024 03:19 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.

Files

44.mp4 1.14 MB
